Subject: failed attempt

From: cage <[email-masked]>
Date: Thu, 16 Nov 2023 16:39:32 +0100

Hi!

I was not able to remove  the bundled libraries and make the library
builds.  Moreover I  lost  interest  in this  solution  as i  managed,
someway, to support  more bitmap file format, in my  code, using other
libraries.

Thanks for your help anyway and sorry if I did not not succeed.

Bye!
C.